/*
********************************************************
* eHomeCarInsurance Ver 4.4
* Tech powered by eHomeCarInsurance, Inc.
* Copyright 2012-2021 eHomeCarInsurance, Inc.
********************************************************
** - Default 
** - Preloader Area
** - Header Area 
** - Rib-Our-Services-Area
** - Insurance-Partners-Area
** - Form-Quote-Bottom-Area
** - Page-Post-Area
** - Quote-Steps-Area
** - Footer-Area
** - Go-Top
*/

/*================================================
Default CSS
=================================================*/
/*---- Google Fonts -----*/
@import url('https://fonts.googleapis.com/css2?family=Saira:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,400;0,600;0,700;0,800;0,900;1,400;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap');

/*--- eHomeCarInsurance ---*/
@import url('https://fonts.googleapis.com/css2?family=Jomhuria:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Passion+One:wght@400;500;600;700;800;900&display=swap');

/* font-family: "Saira", sans-serif; */
/* font-family: "Nunito Sans", sans-serif; */
/* font-family: 'Poppins', sans-serif; */
/* font-family: 'Lato', sans-serif; */
/* font-family: 'Jomhuria', cursive; */
/* font-family: 'Passion One', cursive; */

/*oranges*/
/*	color: #e36f1e */
/*   color: #ff6420; */
/*	color: #ec6e00;	*/
/*Blue: */
/*  background: #52bde7;*/
/*	background: #3aa9d4*/
/*	background: #2a99c4*/
/*	background: #1a89b4*/

.blue1 { background-color: #52bde7 !important; }
.blue2 { background-color: #3aa9d4 !important; }
.blue3 { background-color: #2a99c4 !important; }
.blue4 { background-color: #1a89b4 !important; }
.blue5 { background-color: #044770 !important; }

.blue7 { background-color: #085583 !important; }
.blue8 { background-color: #044770 !important; }
.blue9 { background-color: #00405b !important; }

.colorOrange { color: #ff6420; } 
.colorBlue { color: #085583; }
.colorBlue2 { color:#0084e9 !important; }
.colorBlue4 { color:#006aae !important; }
.colorBlue5 { color:#02568c !important; }

/*<i class="fas fa-camera fa-xs"></i>*/
/*<i class="fas fa-camera fa-sm"></i>*/
/*<i class="fas fa-camera fa-lg"></i>*/
/*<i class="fas fa-camera fa-2x"></i>*/
/*<i class="fas fa-camera fa-3x"></i>*/
/*<i class="fas fa-camera fa-5x"></i>*/
/*<i class="fas fa-camera fa-7x"></i>*/
/*<i class="fas fa-camera fa-10x"></i>*/


body {
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	color: #fff; /* new */
	font-size: 16px;
/*	font-family: "Nunito Sans", sans-serif; */
    font-family: "Saira", sans-serif; 
}

a {
  transition: 0.5s;
  outline: 0 !important;
  text-decoration: none !important;
  color: #044770;  
/*	color: #043d72; */
/*	color: #ff6420; */
}

a:hover, a:focus { text-decoration: none; color: #ff6420;  }

button, input {  outline: 0 !important; }

p {
    font-family: "Nunito Sans", sans-serif; font-weight: 500;
    color: #6d7a8c;    
    line-height: 1.2;
    font-size: 18px; 
	text-shadow: 0 1px 1px rgb(0 0 0 / 20%);
}



p:last-child { margin-bottom: 0; }

.d-table {
  width: 100%;
  height: 100%; }

.d-table-cell { vertical-align: middle; }

img {
  max-width: 100%;
  height: auto; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
        /*  color: #044770; 
        color: #085583; */
    color: #fff;
	font-family: "Saira", sans-serif; 
}

.h3, h3 {
    font-size: 1rem;
    color: #000000;
}
/* wait until page load to start animations */
.wow { visibility: hidden; }

.text-italic { font-style: italic; }

.ptb-0 { padding-top: 0px; padding-bottom: 0px; }
.ptb-10 { padding-top: 10px; padding-bottom: 10px; }
.ptb-20 { padding-top: 20px; padding-bottom: 20px; }
.ptb-30 { padding-top: 30px; padding-bottom: 30px; }
.ptb-40 { padding-top: 40px; padding-bottom: 40px; }
.ptb-50 { padding-top: 50px; padding-bottom: 50px; }
.ptb-100 { padding-top: 100px; padding-bottom: 100px; }

.pb-100 {  padding-bottom: 100px !important; }
.pb-80 {  padding-bottom: 80px !important; }
.pb-70 {  padding-bottom: 70px !important; }
.pb-60 {  padding-bottom: 60px !important; }
.pb-40 {  padding-bottom: 40px !important; }
.pb-20 {  padding-bottom: 20px !important; }
.pb-0 {  padding-bottom: 0px !important; }

.pt-100 { padding-top: 100px !important; }
.pt-80  { padding-top: 80px !important; }
.pt-60  { padding-top: 60px !important; }
.pt-40  { padding-top: 40px !important; }
.pt-20  { padding-top: 20px !important; }
.pt-0   { padding-top: 0px !important; }

.bg-043d72 {  background-color: #043d72; }
.bg-f1f3f6 {  background-color: #f1f3f6; }

.bg-main-color {  background-color: #ff6420;  }

.sha1 { text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); }
.sha2 { text-shadow: 2px 2px 2px #cccbca; }
.sha3 { text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); }

.sha5 { text-shadow: 5px 2px 2px rgba(0, 0, 0, 0.4); }
.sha6 { text-shadow: 3px 2px 2px rgba(0, 0, 0, 0.2);  }
.sha7 { text-shadow: 0 5px 0 rgba(0,0,0,.5); }
.sha8 { text-shadow: 1px 1px 2px rgba(0,0,0,.4); }
.sha9 { box-shadow: 0px 0px 29px 0px rgba(102, 102, 102, 0.1); }
.shaG1 { text-shadow: 5px 5px 1px rgba(0, 0, 0, 0.1); }
.shaG2 { text-shadow: 3px 3px 1px rgba(0, 0, 0, 0.1); }
/*sha1,sha2,sha3,sha5,sha6,sha7,sha8,sha9,shaG1,shaG2*/


.sha-boxG { box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 20%); }
.sha-boxG-btn {
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 12%), 0 1px 5px 0 rgb(0 0 0 / 20%);
    transition: box-shadow .28s cubic-bezier(.4,0,.2,1);
}
.sha-box1 { box-shadow: 0px 0px 5px rgb(0 0 0 / 30%); }


/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= Animation  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=------*/
.delayp1 { animation-delay: .1s; -moz-animation-delay: .1s; -webkit-animation-delay: .1s; -o-animation-delay: .1s; }
.delayp2 { animation-delay: .2s; -moz-animation-delay: .2s; -webkit-animation-delay: .2s; -o-animation-delay: .2s; }
.delayp3 { animation-delay: .3s; -moz-animation-delay: .3s; -webkit-animation-delay: .3s; -o-animation-delay: .3s; }
.delayp4 { animation-delay: .4s; -moz-animation-delay: .4s; -webkit-animation-delay: .4s; -o-animation-delay: .4s; }
.delayp5 { animation-delay: .5s; -moz-animation-delay: .5s; -webkit-animation-delay: .5s; -o-animation-delay: .5s; }
.delayp6 { animation-delay: .6s; -moz-animation-delay: .6s; -webkit-animation-delay: .6s; -o-animation-delay: .6s; }
.delayp7 { animation-delay: .7s; -moz-animation-delay: .7s; -webkit-animation-delay: .7s; -o-animation-delay: .7s; }
.delayp8 { animation-delay: .8s; -moz-animation-delay: .8s; -webkit-animation-delay: .8s; -o-animation-delay: .8s; }
.delayp9 { animation-delay: .9s; -moz-animation-delay: .9s; -webkit-animation-delay: .9s; -o-animation-delay: .9s; }
.delay1s { animation-delay: 1s; -moz-animation-delay: 1s; -webkit-animation-delay: 1s; -o-animation-delay: 1s; }
.delay2s { animation-delay: 2s; -moz-animation-delay: 2s; -webkit-animation-delay: 2s; -o-animation-delay: 2s; } 
.delay3s { animation-delay: 3s; -moz-animation-delay: 3s; -webkit-animation-delay: 3s; -o-animation-delay: 3s; }  
.delay4s { animation-delay: 4s; -moz-animation-delay: 4s; -webkit-animation-delay: 4s; -o-animation-delay: 4s; } 
.delay5s { animation-delay: 5s; -moz-animation-delay: 5s; -webkit-animation-delay: 5s; -o-animation-delay: 5s; }	


/* ************************* eHomeCarInsurance v4.4 ******************************** */

.gdBlueLight {
    background: -webkit-linear-gradient(left, #2C8EE1, #2FCA98);
    background: -o-linear-gradient(left, #2C8EE1, #2FCA98);
    background: linear-gradient(to right, #2C8EE1, #2FCA98); 
}

.gdGreen {
    background: -webkit-linear-gradient(top left, #15827f, #09447e);
    background: -o-linear-gradient(top left, #15827f, #09447e);
    background: linear-gradient(to bottom right, #15827f, #09447e);
}

.secShadow1::before, 
.secShadow1::after,
.secShadow2::before, 
.secShadow2::after
{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    box-shadow: 1px 1px 15px 2px rgb(0 0 0 / 10%);    
}

.secShadow1::before, 
.secShadow1::after {
    box-shadow: 0 0 7px rgba(0, 0, 0, .1) !important;
}
    


.topShadow {
	/* <div class="topShadow">&nbsp;</div> */
    float: left;
    width: 100%;
    height: 32px;
    background: url('img/shadows/shadow1.png') no-repeat center top;
    position: relative;
    z-index: 999;
}

.uBoxShadow20 { -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1); box-shadow: 0 0 20px rgba(0,0,0,0.1); }
.uBoxShadow40 { -webkit-box-shadow: 0 0 40px rgba(0,0,0,.1); box-shadow: 0 0 40px rgba(0,0,0,.1); }
.uBoxShadow60 { -webkit-box-shadow: 0 0 60px rgba(0,0,0,.1); box-shadow: 0 0 60px rgba(0,0,0,.1); }
.uBoxShadow80 { -webkit-box-shadow: 0 0 80px rgba(0,0,0,.1); box-shadow: 0 0 80px rgba(0,0,0,.1); }
.uBoxShadow100 { -webkit-box-shadow: 0 0 100px rgba(0, 0, 0, .1); box-shadow: 0 0 100px rgba(0, 0, 0, .1); }


.eHCI {    
    line-height: 0.5;
/*    color: #006aae;*/
    color: #086b8c;
    font-weight: 500;
    font-size: 30px;
    font-family: "Jomhuria", sans-serif;
    text-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}



/*================================= Header-Home-Parallax  =================================*/
.header-area {   
    background-color: #00535c !important;        
    background-image: url("../images/home-wide/home-car-10.jpg"); background-position: center -160px;
/*    background-image: url("../images/home-wide/home-car-20.jpg");background-position: center -340px;*/
/*    background-image: url("../images/home-wide/home-car-30.jpg");background-position: center -300px;*/
/*    background-image: url("../images/home-wide/home-car-40.jpg");background-position: center -280px;*/
    background-size: cover;
    background-repeat: no-repeat;    
    background-attachment: fixed;
    background-position-x: center;
    z-index: 1;    
}

.header-area,
.header-area-bg-overlay {
    height: 550px;
    max-height: 550px;
}

.header-area-bg-overlay {    
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;  
    
/*    calc(198px + 160px + 160px + 0px);  */
    background: rgba(0, 0, 0, 0.3) url("../images/pat/pattern-v.png") repeat left top !important;
}

.headerAlignV {    
    /* navbar + padding-top + padding-bot = 64px+6px+6px */
    padding-top: 76px;
}

.header-area h1 {    
    color: #fff;    
    font-size: 52px !important;    
    font-weight: 700;
    line-height: 1.2;
/*    padding: 15px 250px 0;  */
    text-shadow: 1px 1px 6px #cccbca;    
    padding-bottom: 2px;
    margin-bottom:0px !important;
}

.header-area h1.font_ltkw {
    font-size: 40px !important;    
}

.header-area h2 {       
    /*	font-family: "Saira", sans-serif; */        
    font-weight: 600; 
    text-shadow: 3px 2px 2px rgb(0 0 0 / 40%);     
    margin-bottom:0px !important;
    padding-bottom: 30px;    
}

.header-area h3 { 
    padding-top: 32px;
    font-style: italic;
/*
    font-size: 22px;
    font-weight: 500; 
*/
/*    text-shadow: 3px 2px 2px rgb(0 0 0 / 40%);   */
/*    text-shadow: 1px 1px 6px #cccbca;    */
    font-family: 'Poppins', sans-serif;  
    font-size: 22px;
    font-weight: 400; 
    margin-bottom:0px !important;
}


/*================================= NavBar  =================================*/
.navbar {
    position: fixed;
    display: flex;
    background: white;
    width: 100%;
    z-index: 10;
/*    box-shadow: 0 0 7px rgba(0, 0, 0, .1) !important;*/
    box-shadow: 0px 0px 5px rgb(0 0 0 / 30%);
    padding: 6px 0px;    
}



.navLogo {
    float: none;
    /* margin: 0 auto */
}

#imgLogoHeader
{
    height: 42px;  /* 37p= 75% - 25 = 25%*/    
    width: auto
}

#imgLogoFooter
{ 
    height: 35px; 
    width: auto;
        
}

/* Go-Top Helper */
.go-top {
    position: fixed;
    cursor: pointer;
    bottom: 15px;
    right: 15px;
    color: #ffffff;
    /* background-color: #044770; */
    background-color: #066cab;
    z-index: 4;
    width: 40px;
    text-align: center;
    height: 42px;
    line-height: 42px;
    opacity: 0;
    visibility: hidden;
    transition: .9s;
    border-radius: 5%;
    transform: translateY(150px);
    text-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}

.go-top.active {
    animation: bounceInDown 2s;
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}
.go-top:hover {
	background: #ee4212;
	color:#fff;
	transform: translateY(-10%);
}



/*================================= Ribbon Our-Services Area CSS  =================================*/
#secRibOurServices  { }
.rib-our-services-area {
/*	padding: 20px 0px 10px;	*/
}

.rib-our-services-area {    
    background: -webkit-linear-gradient(top left, #15827f, #09447e);
    background: -o-linear-gradient(top left, #15827f, #09447e);
    background: linear-gradient(to bottom right, #15827f, #09447e);
    
    border-top: 2px solid #055153;
    border-bottom: 2px solid #055153;
    
    font-family: Roboto, sans-serif;
    background-color: #035553;
    color: #fff;
    font-size: 18px; 
    font-weight: 700;
    text-align: center;
    padding: 12px 0;
    height: 80px;
    z-index: 1;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 30%);
}

.rib-our-services-area i {
    font-size: 30px;
    color: #fff
}

.rib-our-services-area .ribText p {
    color: #fff;
    font-weight: 500;
    font-family: 'Saira', sans-serif;    
    font-size: 16px;        
}



/*================================= Insurance Partners Area CSS  =================================*/
#secInsurancePartner { }
.insurance-partners-area {
	padding: 20px 0px 10px;	
    z-index: 1;
}

.insurance-slides {
    padding: 10px 0px 10px;	    
}

.inspa-item { text-align: center; }
.inspa-item a { display: block; }
.inspa-item a img {	
  width: auto !important;
  display: inline-block !important; 
}




.sub-title {
    display: block;
    font-family: "Saira", sans-serif;
    color: #02568c;
    margin-bottom: 4px;
    font-size: 18px;
    font-weight: 700;
    position: relative;
    z-index: 1;
    text-shadow: 0 1px 1px rgb(0 0 0 / 20%);
}


.section-title {
   padding: 5px 0px 12px;	 
    
}
.section-title  h1,
.section-title  h2
{    
    font-family: 'Passion One', cursive;     
    margin-bottom: 0px;
    font-weight: 400;
    font-size: 36px;
    color: #006aae !important;
    
    

}

.section-title  h1 {
    color: #086b8c  !important;    
/*    text-shadow: 0 1px 1px rgb(0 0 0 / 10%);     */
    text-shadow: 0px 2px 5px rgb(0 0 0 / 10%);
    padding-bottom: 6px;
}



.my-element-animate {
  display: inline-block;
  margin: 0 0.5rem;
  animation: bounce; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */
}



/*================================= FormQuote-Bottom Area CSS  =================================*/
#secFormQuoteBottom { }
.form-quote-bottom-area {
	padding: 20px 0px 10px;	
}

.form-quote-bottom-area {
    position: relative;
    background: -webkit-linear-gradient(top left, #15827f, #09447e);
    background: -o-linear-gradient(top left, #15827f, #09447e);
    background: linear-gradient(to bottom right, #15827f, #09447e);       
    background-size: cover;
    padding-top: 0px;
    padding-bottom: 0;
    z-index: 1;
}


.form-quote-bottom-area h2,
.form-quote-bottom-area h3 {
	font-family: "Saira", sans-serif; 
    margin-bottom: 32px !important;
    margin-top: 32px !important;
    font-size: 26px;        
    font-weight: 600;    
    text-shadow: 0 2px 2px rgb(0 0 0 / 30%);
}

.form-quote-bottom-area h3 {
    font-size: 22px;     
    margin-top: 20px;
    font-weight: 500 !important;  
    text-shadow: none !important;
}


/*================================= Page-Post-Area =================================*/
#secPagePost {  }
.page-post-area {
    padding: 10px 0px 5px;	    
}

.page-post-area h1 {
    font-family: 'Passion One', cursive;
    color: #1f779d !important;    
    font-size: 32px;
    font-weight: 500;    
    padding: 3px 0px; 
    text-shadow: 0 1px 1px rgb(0 0 0 / 15%);    
}

.page-post-area h2 {
/*    font-family: 'Passion One', cursive;*/
    color: #6c757d !important;
    text-shadow: 0 1px 1px rgb(0 0 0 / 20%); 
    padding-bottom: 4px;    
    font-family: "Saira", sans-serif;
    margin: 4px 0px;
    font-size: 20px;
    font-weight: 500;    
}

.page-post-area p {
    font-weight: 500;    
    font-size: 16px;    
}
.page-post-area p a {
    color: darkgreen;
/*    background-color: yellowgreen;    */
}

/*
.page-post-area p strong {
    color: #fff;
    background-color: #41769c;
}
*/



.page-post-area ul {    
    list-style-type: none; 
    margin: 0px;
    padding: 0px 0px 0px 60px;    
}
.page-post-area ul li {
    font-family: "Nunito Sans", sans-serif;
    position: relative;
    font-size: 1rem;
/*    color: #757678 ;*/
    color: #6d7a8c;    
    font-weight: 500;
    transition: .3s;
    line-height: 1;
    padding-bottom: 1rem;
    text-shadow: 0 1px 1px rgb(0 0 0 / 20%);
    padding-left: 22px;		
}
.page-post-area li::before {	
	position: absolute;
	content: "\f14a";    
/*    content: "\f058";    */
	font-family: "Font Awesome 5 Free";	
	font-weight: 700;	
	display: inline-block;	
	left: 0px;	
	top: -7px;	
	color: #6c757d; 
	font-size: 16px;
	line-height: 30px;
	text-align: center;		
	opacity: 1;		/* the trick */
}
.page-post-area ul li:last-child { 
/*    padding-bottom:0; */
}


/*================================= Quote-Steps-Area  =================================*/
#secQuoteSteps {  }
.quote-steps-area { padding: 10px 0px 20px;	}

.quote-steps-area h1 {
    font-family: 'Passion One', cursive;    
    font-size: 32px;
    font-weight: 500;       
    color: #116e7f;        
    text-shadow: 0px 2px 5px rgb(0 0 0 / 20%);
    margin: 0px 0px 20px;        
}

.quote-steps-area h2 {
    font-family: 'Passion One', cursive;
    color: #1f779d;            
    font-size: 28px;
    font-weight: 400;    
    padding: 3px 0px;    
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
    margin-top: 14px;    
    background-image: linear-gradient(to bottom, rgba(156, 208, 255, .16) 2%, rgba(255, 255, 255, 0) 25%, rgba(156, 208, 255, .16));
}


.quote-steps-area h3 {
/*    font-family: 'Passion One', cursive;*/
    color: #6c757d !important;
    text-shadow: 0 1px 1px rgb(0 0 0 / 20%);     
    padding-bottom: 4px;    
    font-family: "Saira", sans-serif;
    margin: 4px 0px;
    font-size: 20px;
    font-weight: 500;    
}

.quote-steps-area .subLine::before {
    background: #6c757d;
    height: 12px;
    width: 75px;
    content: "";
    position: absolute;
    left: 16px;
    bottom: 0;
}
.quote-steps-area .subLine::after {
    background: #6c757d;
    height: 2px;
    width: 10px;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
}



.quote-steps-area h3 {
    font-size: 18px;
    color: #757678 !important;    
    font-weight: 600;    
    margin: 0px !important;
    padding: 3px 0px;    
    line-height: 1.3;
}




.gradText {
    background-color: #107b9b;    
    background-image: linear-gradient(45deg, #09447e,#15827f);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-text-fill-color: transparent;
}
.quote-steps-area i {    
    font-size: 70px;
    text-shadow: 0 3px 1px rgb(0 0 0 / 10%);    
}



/*================================= Pre-Footer Section Area CSS  =================================*/
@media only screen and (min-width: 1350px) {
    .section_divider { padding: 25px 0;}
}

.section_divider_top_down {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIyNHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTY0MCAxNDBMMTI4MCAwSDB6IiBmaWxsLW9wYWNpdHk9Ii41Ii8+PHBhdGggZD0iTTY0MCA5OGw2NDAtOThIMHoiLz48L2c+PC9zdmc+);
    background-size: 100% 60px;
    background-repeat: no-repeat;
    top: 0;
    height: 60px;
    z-index: 1;
    /* background-color: #2b8bb4!important; */
}
.section_divider {
    /* height: 120px; */
    padding-bottom: 0px;
    /* background-color: #2b8bb4!important; */
/*    background-color: #043d72!important;*/
}

.ourDifferenceArea h1 {
    font-size: 3.05em;
    letter-spacing: -1.5px;
    line-height: 1.2;
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: 'Oswald', sans-serif;
    text-shadow: 0 5px 0 rgb(0 0 0 / 50%);
    color: #fff;
}



/*================================= Footer Area CSS  =================================*/
#secFooter { 
    padding: 20px 0px 6px;	   
    background-color: #f9f9f9;
    background-image: linear-gradient(to bottom, rgba(156, 208, 255, .16) 2%, rgba(255, 255, 255, 0) 53%, rgba(156, 208, 255, .16));
}
.footerArea {
    border-top: 2px solid #055153;    
	padding: 5px 0px 2px;	    
    background: #fff;    
/*    color: #1b73ab !important;    */
    text-align: left;
}

.footerArea  ul {
    margin: 0px;
    padding: 0px;
}

.footerArea .footerLogo {
	 margin-bottom: 4px; 
	 /* padding-bottom: 20px; */
}

.footerArea p { 
    font-family: "Nunito Sans", sans-serif;    
    font-weight: 600;   
}


.footerArea p.logoSubTitle {
/*    font-family: "Nunito Sans", sans-serif;    */
    font-style: italic;
/*    opacity: 0.8;*/
	padding-top: 6px;    
	padding-bottom: 0px !important;
    margin-bottom: 0px !important;
/*    color: #09447e;*/
    
    font-weight: 500;
    color: #6c757d !important;
    font-family: "Saira", sans-serif;
    text-shadow: 0 1px 1px rgb(0 0 0 / 20%);    
}

.footerArea p.logoSubText {
    /*    color: #8b9698;*/
    font-size: 14px;
/*    line-height: 16px;*/
    margin: 10px 10px 0px 0px;
    text-align: justify;
    opacity: 0.7;    
}


.footerArea p.copyright123 {
    font-size: 0.75rem;
    line-height: 0px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 14px 0px 4px;    
/*    color: #ecedff;*/
    opacity: 0.8;
}





/* --------- menu cols ----------- */


.footerArea .footerMenuCol  {	
	padding-left: 15px;
	margin-top: 12px;	
    
}

.footerArea .footerColApps,
.footerArea .footerColTitle {
/*    font-family: 'Passion One', cursive;*/
    font-family: "Saira", sans-serif;
    color: #116e7f  !important;
    text-shadow: 0 1px 1px rgb(0 0 0 / 5%);    	
	position: relative;
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 6px;
	margin-bottom: 16px;    
}
.footerArea .footerColApps::before,
.footerArea .footerColTitle::before {
	background: #5d99a3;
	height: 2px;
	width: 75px;
	content: "";
	position: absolute;
	left: 26px;
	bottom: 0;
}

.footerArea .footerColApps::after,
.footerArea .footerColTitle::after {
	background: #5d99a3;
	height: 2px;
	width: 20px;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
}




.footerArea .footerColApps {     
    color: #6c757d !important; 
    text-shadow: none !important;
}
.footerArea .footerColApps::before,
.footerArea .footerColApps::after {
	background: #6c757d !important; 
}



/* ------------------ footer-menu-options ------------------*/
.footerMenu {}

.footerArea  ul.footerMenu,
.footerArea  ul.appsSoon { list-style-type: none; }

.footerMenu li {
	line-height: 1;
	padding-bottom: 8px;
	position: relative;
	transition: .3s;
	color: #fff;
}
.footerMenu li::before {	
	position: absolute;
	content: "\f101";
	font-family: "Font Awesome 5 Free";	
	font-weight: 700;	
	display: inline-block;	
	left: 0px;	
	top: -7px;	
	color: #5d99a3; 
	font-size: 13px;
	line-height: 32px;
	text-align: center;	
	transition: .3s;
	opacity: 0;		/* the trick */
}

.footerMenu li:hover::before { opacity:1; }
.footerMenu li:last-child { padding-bottom:0; }
.footerMenu li a {
	font-size: 15px;
	color: #0e5c7e;	
	font-weight: 500;
	transition: .3s;
}
.footerMenu li:hover a {
	color: #0c5b6a;	
	padding-left: 18px;		
}
.footerMenu li a:hover {
	color: #0c5b6a;    
	font-weight: 700 !important;
}


/* ----------------------- Coming Soon --------------------------- */
.footerMenuCol .appsSoon li { margin-bottom: 0px; }
.footerArea .appsSoonV {
/*	width: 90%;*/
	opacity: 0.8;
	padding-bottom: 6px;
    max-height: 100px;
}


/* ----------------------- Footer Bottom (All Rights Reserved, Terms, Privacy)  --------------------------- */
.footerArea .footerBotSep {
	border-top: 1px solid #eee;
    margin-top: 12px;	
	padding-top: 4px;	
    margin-bottom: 0px !important;
}

.footerBotLink {}

.footerBotRights li,
.footerBotLink li {
	display: inline-block;
	padding-right: 25px;
	color: #ecedff;    
	color: #fff; 	
    color: #8b9698;
    font-size: 12px;
/*	font-size: 0.85rem;			*/
}

.footerBotRights li { 
    font-size: 13px;
/*    font-size: 0.80rem; */
}

.footerBotRights li:last-child,
.footerBotLink li:last-child { padding-right: 0;}

.footerBotLink li a {
	color: #757678;	    
	font-weight: 400;
	transition: .5s;
	position:relative;	    
}

.footerBotLink li a:hover {  color: #055153; opacity: 1;}



@media (min-width: 992px) { .text-lg-left { text-align: left!important; } }

.footerBotRights li a:hover { 			
	color: #055153;	
}

.footerArea .rowTrademark  {    
	padding-top: 0px;	
	padding-left: 15px;	
	padding-bottom: 0px;	
}


.partnerDev, 
.trademark {
    font-family: "Nunito Sans", sans-serif; 
    font-weight: 200;
    color: #333;
    opacity: 0.7;
    margin: 0;
    font-size: 9px;
    text-align: justify;
    line-height: 1.2;
}







/*================================= Footer Area CSS  =================================*/
/*@media (min-width: 768px) { .text-md-right { text-align: right!important; } }*/


.inputZipCodeTop,
.inputZipCodeMain,
.inputZipCodeBot
{
    
    font-family: "Saira", sans-serif;
    width: 278px;
    font-weight: 400;    
    
    border-top-right-radius: 0px !important; 
    border-bottom-right-radius: 0px !important;
    
    text-align: center;  
    font-size: 1.25rem;
    
    height: calc(1.5em + 19px + 2px);
    padding: .5rem 1rem;
    line-height: 1.5;
    display: inline;      
    vertical-align: top;
}

.btnStartQuoteTop, 
.btnStartQuote {
    font-family: "Saira", sans-serif !important;
    text-align: center;
    font-weight: 700;
    color: #fff;
    background-color: #ff6700;
    height: 51px;   
    vertical-align: top;    
    width: 305px;
    margin-left: -4px;    
    border-radius: 0;
    border: 0;
    border-bottom: 4px solid #865106 !important;
    font-size: 24px;    
    transition: all .3s ease-in-out;        
     -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    outline: 0 !important;
    -moz-transition: all .3s ease-in-out;    
}

.fa-chevron-right {
    padding: 0 0 0 6px;
}

.inputZipCodeTop {
    height: calc(1.5em + 12px + 2px);
    width: 180px;
/*
    border-top-left-radius: 0px !important; 
    border-bottom-left-radius: 0px !important;
*/
}

.btnStartQuoteTop {
        height: 44px;
        width: 225px;
        font-size: 20px;
        
}

.btnStartQuoteTop:hover,
.btnStartQuote:hover {    
	background: #ee4212 !important;
	border-bottom: 4px solid #f0b4b1 !important; 	   
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;	
}

.btnStartQuoteTop:visited,
.btnStartQuote:visited {
    color: #fff;
    background-color: #a5a5a5;
    border-color: #849293
}

.invalid-feedback {
    color: #fff;
    height: 10px;
    
}

/*================================= eHCI Policies  CSS  =================================*/
.modal-title {
    color: #28a745;    
}
.modal-body {
    color: #6d7a8c;
}
.btnModal {
    padding: 10px 36px;
    /* width: 75%; */
    width: 90%;
    margin: 4px auto;
}

.btnModal {
	backface-visibility: hidden;	
	display: inline-block;
	font-size: 16px;
	line-height: 1;
/*	padding: 20px 36px;*/
	text-align: center;
	text-transform: capitalize;
	transition: .3s;
	font-weight: 700;		
	background:#f89f22;

	color: #471f1d;
	border: 0;	
	border-radius: 4px;		
	border-bottom: 6px solid #865106 !important; 	

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;	
}


.btnModal:hover { 
	color:#fff; 
	background: #ee4212 !important;
	border-radius: 6px;		
	border-bottom: 6px solid #f0b4b1 !important; 	
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;	
}





#divFormTop,
.header-mda123 {
    display: none;
    padding-left: 0px;
    text-align: center;
    position: relative;    
    margin-bottom: 4px;   
}


#divFormTop.show {   
    display: block !important;        
    outline: 0 !important;
    
/*
    transition: all .75s ease-in-out;        
    -o-transition: all .75s ease-in-out;
    -webkit-transition: all .75s ease-in-out;    
    -moz-transition: all .75s ease-in-out;   
*/
}


/*================================= NavBar  =================================*/
@media (min-width: 992px) {
    /*--- TODO: 992.xxxxx exact? ----*/
    #navbarNav {
        /* no navbar on desktop*/
        display: none !important;
    }
}

@media only screen and  (max-width: 767.98px) {

}


/*================================= Carousel  =================================*/

.carousel {
    position: relative
}

.carousel.pointer-event {
    -ms-touch-action: pan-y;
    touch-action: pan-y
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden
}

.carousel-inner::after {
    display: block;
    clear: both;
    content: ""
}

.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out;
    transition: transform .6s ease-in-out, -webkit-transform .6s ease-in-out
}

.carousel-item-next, 
.carousel-item-prev, 
.carousel-item.active, 
.mainMenu > li {
    display: block
}

@media (prefers-reduced-motion: reduce) { .carousel-item { transition: none; } }

.active.carousel-item-right, .carousel-item-next:not(.carousel-item-left) {
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
}

.active.carousel-item-left, .carousel-item-prev:not(.carousel-item-right) {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%)
}

.carousel-fade .carousel-item {
    opacity: 0;
    transition-property: opacity;
    -webkit-transform: none;
    transform: none
}

.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
    z-index: 1;
    opacity: 1
}

.carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-right {
    z-index: 0;
    opacity: 0;
    transition: opacity 0s .6s
}

@media (prefers-reduced-motion: reduce) {    
    .carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-right {
        transition: none
    }
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 5%;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease
}

@media (prefers-reduced-motion: reduce) {
    .carousel-control-next, .carousel-control-prev {
        transition: none
    }
}

.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: .9
}

.carousel-control-prev { left: 10% }
.carousel-control-next { right: 10% }

.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: 50%/100% 100% no-repeat
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23ddd' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e")
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23ddd' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e")
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none
}

.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease
}

@media (prefers-reduced-motion: reduce) {
    .carousel-indicators li { transition: none }
}

.carousel-indicators .active { opacity: 1 }

.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center
}



.carousel-control-next, .carousel-control-prev { color: #fff }

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 0;
    margin-top: -22px !important;
    font-size: 59px !important;
    cursor: pointer !important;
    color: #ddd !important;
    z-index: 99 !important
}

.owl-prev { left: 2px }
.owl-next { right: 2px }
.owl-carousel .owl-item img { width: 125px !important }

.owl-carousel .owl-stage-outer {
    max-width: 1000px !important;
    margin: 0 auto !important
}

@media (max-width: 575.98px) {
    .carousel-control-next { right: 0 }
    .carousel-control-prev { left: 0 }
    .owl-carousel .owl-item img { width: 100px !important }
    .owl-carousel .owl-stage-outer { max-width: 300px !important }
}


/*================================= Insurance-Partners  =================================*/
.insurance-partners-area .insurance-slides { 
        padding: 20px 0px 10px;
}
    

.insurance-slides .owlItemSep {
	padding-left: 3px;
	padding-right: 3px;
	font-size: 0.75rem;	
}

.insurance-slides.owl-carousel .owl-item img {
	padding: 2px;
	background-color: white;	
/*
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06);
	box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06);
*/    
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
/*    ced4da*/
	border: 1px solid #eee;   
	border-radius: 5px;    
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.1);
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

input[type=tel], input[type=text], input[type=url], select, textarea {
    padding: .45em;
}